question_list:
  - problem: "下局我结果是什么?"
    answer: ["双上","单上","双下"]
  - problem: "下局有几张逢人配?"
    answer: ["2张","1张","0张"]
  - problem: "下局我有几张王?"
    answer: ["0张","1张","2张","3张","4张"]
  - problem: "下局手牌是否有纯色同花?"
    answer: ["有","没有"]
  - problem: "下局手牌是否有纯6星炸?"
    answer: ["有","没有"]
  - problem: "下局能否头游?"
    answer: ["能","不能"]
  - problem: "下局进贡牌是什么花色?"
    answer: ["红桃","方块","梅花","黑桃"]
  - problem: "下局我会是几游?"
    answer: ["头游","二游","三游","末游"]
  - problem: "猜本局对家手牌剩什么牌型?"
    answer: ["5+1+1","5+1","5+2","杂顺","三带二","4+1"]
  - problem: "猜本局上家手牌剩什么牌型?"
    answer: ["5+1+1","5+1","5+2","杂顺","三带二","4+1"]
  - problem: "猜本局下家手牌剩什么牌型?"
    answer: ["5+1+1","5+1","5+2","杂顺","三带二","4+1"]

broadcast_list:
  - broadcast_id: 112500352 #主播id
    remark: 技术型主播 #简介
    introduction: 技术型主播 #介绍
    broadcast_plaform: 抖音  #主播平台
    plaform_id: 2179130557  #主播id
    broadcast_code: 666666    #广播code
    bean: 2000000   #豆豆数
    attend_limit: 5  #答题人数限制
    question_limit: 20  #出题限制
  - broadcast_id: 112500560 #主播id
    remark: 娱乐型主播 #简介
    introduction: 娱乐型主播 #介绍
    broadcast_plaform: 抖音  #主播平台
    plaform_id: 1062776164  #主播id
    broadcast_code: 212986       #广播code
    bean: 2000000   #豆豆数
    attend_limit: 5  #答题人数限制
    question_limit: 10  #出题限制
  - broadcast_id: 112500894 #主播id
    remark: 技术型主播 #简介
    introduction: 技术型主播 #介绍
    broadcast_plaform: 抖音  #主播平台
    plaform_id: 126726506  #主播id
    broadcast_code: 605673       #广播code
    bean: 2000000   #豆豆数
    attend_limit: 5  #答题人数限制
    question_limit: 10  #出题限制
  - broadcast_id: 112500895 #主播id
    remark: 娱乐型主播 #简介
    introduction: 娱乐型主播 #介绍
    broadcast_plaform: 抖音  #主播平台
    plaform_id: CL2839606  #主播id
    broadcast_code: 521678       #广播code
    bean: 2000000   #豆豆数
    attend_limit: 5  #答题人数限制
    question_limit: 10  #出题限制
  - broadcast_id: 112500896 #主播id
    remark: 技术型主播 #简介
    introduction: 技术型主播 #介绍
    broadcast_plaform: 抖音  #主播平台
    plaform_id: ab55920  #主播id
    broadcast_code: 202340      #广播code
    bean: 2000000   #豆豆数
    attend_limit: 5  #答题人数限制
    question_limit: 10  #出题限制
  - broadcast_id: 112500897 #主播id
    remark: 娱乐型主播 #简介
    introduction: 娱乐型主播 #介绍
    broadcast_plaform: 抖音  #主播平台
    plaform_id: 36565174131  #主播id
    broadcast_code: 151569       #广播code
    bean: 3000000   #豆豆数
    attend_limit: 5  #答题人数限制
    question_limit: 20  #出题限制
  - broadcast_id: 112500898 #主播id
    remark: 2020江苏省第八届全民掼蛋健身运动会男子双人赛冠军 #简介
    introduction: 2020江苏省第八届全民掼蛋健身运动会男子双人赛冠军 #介绍
    broadcast_plaform: 抖音  #主播平台
    plaform_id: jianjunguand  #主播id
    broadcast_code: 414569      #广播code
    bean: 3000000   #豆豆数
    attend_limit: 10  #答题人数限制
    question_limit: 20  #出题限制
  - broadcast_id: 112500925 #主播id
    remark: 娱乐型主播 #简介
    introduction: 娱乐型主播 #介绍
    broadcast_plaform: 抖音  #主播平台
    plaform_id: 54373773  #主播id
    broadcast_code: 330706      #广播code
    bean: 2000000   #豆豆数
    attend_limit: 5  #答题人数限制
    question_limit: 10  #出题限制
  - broadcast_id: 112501394 #主播id
    remark: 2019全国掼蛋大师赛总冠军 #简介
    introduction: 2019全国掼蛋大师赛总冠军 #介绍
    broadcast_plaform: 抖音  #主播平台
    plaform_id: 1125364599  #主播id
    broadcast_code: 999999      #广播code
    bean: 3000000   #豆豆数
    attend_limit: 10  #答题人数限制
    question_limit: 20  #出题限制
  - broadcast_id: 112501332 #主播id
    remark: 掼蛋第三届中国公开赛总决赛冠军 #简介
    introduction: 掼蛋第三届中国公开赛总决赛冠军 #介绍
    broadcast_plaform: 抖音  #主播平台
    plaform_id: zxy771956616   #主播id
    broadcast_code: 810552      #广播code
    bean: 2000000   #豆豆数
    attend_limit: 5  #答题人数限制
    question_limit: 20  #出题限制
  - broadcast_id: 112501340 #主播id
    remark: 掼蛋第二届中国公开赛总决赛冠军 #简介
    introduction: 掼蛋第二届中国公开赛总决赛冠军 #介绍
    broadcast_plaform: 抖音  #主播平台
    plaform_id: 2101363621  #主播id
    broadcast_code: 981000      #广播code
    bean: 2000000   #豆豆数
    attend_limit: 5  #答题人数限制
    question_limit: 20  #出题限制
  - broadcast_id: 112501393 #主播id
    remark: 2019“洋河双沟”杯世界掼蛋大赛冠军 #简介
    introduction: 2019“洋河双沟”杯世界掼蛋大赛冠军 #介绍
    broadcast_plaform: 抖音  #主播平台
    plaform_id: mlagd   #主播id
    broadcast_code: 333349      #广播code
    bean: 2000000   #豆豆数
    attend_limit: 5  #答题人数限制
    question_limit: 20  #出题限制
  - broadcast_id: 112500008 #主播id
    remark: 打造多元化风格的掼蛋节目 技术流加颜值控的实力主播 #简介
    introduction: 打造多元化风格的掼蛋节目 技术流加颜值控的实力主播 #介绍
    broadcast_plaform: 抖音  #主播平台
    plaform_id: gdlys2021    #主播id
    broadcast_code: 888888     #广播code
    bean: 2000000   #豆豆数
    attend_limit: 5  #答题人数限制
    question_limit: 30  #出题限制